Template:Gallery items/styles.css

From blackwiki
< Template:Gallery items
Revision as of 14:33, 2 September 2019 by imported>Great Brightstar
Jump to navigation Jump to search
@media screen {
	.gallery-items .gallerybox div.thumb {
		background-color: transparent !important;
	}
	.gallery-items .gallerybox .thumb img {
		background-image: none !important;
	}
	.gallery-items .gallerybox .thumb img:hover {
		background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat !important;
	}
}